-- 基础信息
base_info = {
	group_id = 133308271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 271001, monster_id = 25210502, pos = { x = -1880.911, y = 94.481, z = 4866.841 }, rot = { x = 0.000, y = 84.457, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 271002, monster_id = 25210401, pos = { x = -1880.912, y = 94.464, z = 4867.970 }, rot = { x = 0.000, y = 105.648, z = 0.000 }, level = 32, drop_tag = "镀金旅团", area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 271001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
